Subject: Re: Default linker output filename
From: [email-masked] (Cesar Scarpini Rabak)

6 Nov 1996 05:42:25 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (16)
Original-To: Geoffrey Noer <[email-masked]>, [email-masked] (Wade Richards)
Original-Cc: [email-masked], [email-masked]
Original-Sender: [email-masked]

At 14:53 04/11/96 -0800, Geoffrey Noer wrote:
[snipped]

>Well, I've done some testing and Win95 in the command prompt won't
>recognize a.out.exe as a valid executable when I type ".\a.out".
>
>Since the only reason to change the default exec name is for Win 95
>compatibility, a.out.exe is out as an option I think.
>
>Time to find out just how many configury things break with "a.exe"
>I think...

How about to make a link from a.out to a.exe? Maybe even the "shortcut"
mechanism of Win95 be enough?

>
>-- 
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
>
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Cesar Scarpini Rabak                      E-mail: [email-masked]
DME/ASC                                   Phone: 55-11-268-35221Ext.350
IPT - Instituto de Pesquisas Tecnologicas Fax:   55-11-268-5996
Av. Prof. Almeida Prado, 532.  Sao Paulo - SP 05508-901 BRAZIL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".